Page MenuHomePhabricator

Please update the interwiki cache
Closed, ResolvedPublicRequest

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2018, 7:33 PM
Urbanecm triaged this task as Low priority.Nov 6 2018, 7:04 PM
Urbanecm added subscribers: Dereckson, Reedy, Urbanecm.

Need deployer privileges IIRC, tagging with Wikimedia-maintenance-script-run and pinging @Reedy @Dereckson to run the script.

Dereckson claimed this task.Nov 6 2018, 8:55 PM
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Certainly.

Dereckson closed this task as Resolved.Nov 7 2018, 12:22 AM

Done.

@Steinsplitter You may want to update the date on https://meta.wikimedia.org/wiki/Interwiki_map to 2018-11-07.